div.jp-audio {
	width: 100%;
	height: 49px;
	border: 1px #808080 solid;
	position: relative;
	border-radius: 5px;
	font-family: Arial;
	font-size: 12px;
	clear: left;
}
div.jp-interface ul.jp-controls {
	list-style-type:none;
	margin:0;
	overflow:hidden;
	padding: 0px;
	position: relative;
	z-index: 10;
	top: -1px;
	left: -1px;
}
div.jp-interface ul.jp-controls li {
	padding: 0px;
	border: 0px none;
	height: 50px;
	float: left;
}
div.jp-interface ul.jp-controls a {
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}
a.jp-play {
	width: 50px;
	height: 50px;
	background: url(pp.png) no-repeat right;
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
}
a.jp-pause {
	width: 50px;
	height: 50px;
	background: url("pp.png") no-repeat left;
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
}
a.jp-volume-max {
	display: none !important;
}
a.jp-stop {
	display: none !important;
}
a.jp-mute, a.jp-unmute {
	width: 18px;
	height: 18px;
	background: url("vol.png") no-repeat left;
	position: absolute;
	top: 30px;
	left: 70px;
}
a.jp-unmute {
	background: url("vol.png") no-repeat right;
}
.jp-bg {
	position: absolute;
	top: 27px;
	left: 46px;
	right: 0px;
	height: 22px;
	background-color: #cacaca;
}
.jp-time {
	position: absolute;
	top: 31px;
	left: 115px;
}
.jp-current-time, .jp-duration, .jp-time span {
	float: left;
}
.jp-time span {
	margin: 0px 5px;
}
div.jp-title {
	position: absolute;
	top: 5px;
	left: 60px;
	right: 0px;
	z-index: 100;
	overflow: hidden;
	font-family: 'Days';
	font-size: 14px;
	white-space: nowrap;
}

div.jp-title ul,
div.jp-playlist ul {
	list-style-type:none;
	margin:0;
	padding:0 0px;
	font-size:8px;
}

div.jp-title li {
	padding:5px 0;
	font-weight:bold;
}
/* @group progress bar */

div.jp-progress {
	overflow:hidden;
	background-color: #4c4b4b;
}
div.jp-audio div.jp-progress {
	position: absolute;
	top: 23px;
	height:4px;
	z-index: 100;
}
div.jp-audio div.jp-type-single div.jp-progress {
	left:49px;
	right: 0px;
}
div.jp-audio div.jp-type-playlist div.jp-progress {
	left:69px;
	width:135px;
}
div.jp-video div.jp-progress {
	top:0px;
	left:0px;
	width:100%;
	height:10px;
}
div.jp-seek-bar {
	width:0px;
	height:100%;
	cursor: pointer;
}
div.jp-play-bar {
	background-color: #a00b0b;
	width:0px;
	height:100%;
}

/* The seeking class is added/removed inside jPlayer */
div.jp-seeking-bg {
	background-color: #a00b0b;
}
div.jp-link {
	padding: 3px 0px;
	text-align: center;
	width: 100%;
}
div.jp-link a {
	color: #004b92;
	font-size: 12px;
	text-decoration: underline;
}
/* @end */

/* @group volume controls */
}